{% load static %} 
<!DOCTYPE html> 
<html lang="en"> 
<head> 
    <meta charset="UTF-8"> 
    <meta name="viewport" content="width=device-width, initial-scale=1.0"> 
    <meta http-equiv="X-UA-Compatible" content="ie=edge"> 
	<title>Ijug's Books Search</title> 
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous"> 
	
	<style>
		body {
        background-image: url("https://wallpapercave.com/wp/wp4312413.jpg");
        background-size: cover;
        background-attachment: fixed;
    }

	
	</style>

</head>

<body>

	<div class="row">
	
	<div class="col-md-4"></div>

	<div class="col-md-4">
		<div class="container search_box"> 
			<div class="search-form"> 
				<form action="" method="post" class="form-group" id="book-search"> 
				{% csrf_token %} 
					<label for="book">Cari Buku yang Anda Inginkan</label> 
					<input type="text" name="book" id="book" class="form-control"> 
					<button type="submit" class="btn btn-primary mt-2">Search</button>
				</form> 
			</div>
		</div>
	</div>
	
	<div class="col-md-4"></div>
	
	</div>
	
	
	<div class="container">
        <table class="table">
                <thead>
                    <tr>
                        <th scope="col">No</th>
                        <th scope="col">Cover</th>
                        <th scope="col">Judul</th>
                        <th scope="col">Penulis</th>
                    </tr>
                </thead>
                <tbody>
                    
                </tbody>
        </table>

    </div> 

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script> 
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script> 
    <script src="{% static 'js/script.js' %}"></script>

</body> 
</html>